PHP Manual
Prev |  | Next

# openal_context_create

(PECL)

openal_context_create -- Create an audio processing context

## Description

resource openal_context_create ( resource device )

## Parameters

device

  An Open AL(Device) resource (previously created by openal_device_open()).

## Return Values

Returns an Open AL(Context) resource on success or `FALSE` on failure.

## See Also

openal_device_open()
openal_context_destroy()

Prev | Home | Next
openal_buffer_loadwav | Up | openal_context_current